name: file
description: File type detection program
version: 5.45
url: https://www.darwinsys.com/file/
license: Custom
architecture: any
depends: ["glibc","bzip2","xz-utils","zlib"]
make_depends: ["bash","binutils","bzip2","coreutils","diffutils","gawk","gcc","glibc","grep","make","sed","xz-utils","zlib"]
type: source
